EBOARD-CONFIG(1)

NAME
eboard-config - program to get information about the installed eboard.

SYNOPSIS
eboard-config [--prefix|--datadir|--bindir|--version]

DESCRIPTION
This manual page briefly documents the eboard-config command. This manual page was contributed by the developers of the Debian GNU/Linux distribution. eboard-config reports the installation options that the currently installed version of eboard was compiled with.

OPTIONS

--prefix
    Returns the prefix under which eboard was installed.

--datadir
    Returns the location in which eboard datafiles were installed.

--bindir
    Returns the directory in which the eboard binaries were install

--version
    Outputs the current eboard version to stdout.

AUTHOR
This manual page was written by Daniel Burrows <dburrows@debian.org>, for the Debian GNU/Linux system, but may be used by others.